<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_choice action="INSERT_OR_UPDATE" field="state" table="x_811737_railright_works_task" version="3">
        <sys_choice_set action="INSERT_OR_UPDATE">
            <element>state</element>
            <name>x_811737_railright_works_task</name>
            <sys_class_name>sys_choice_set</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-04-29 09:40:45</sys_created_on>
            <sys_id>cd84b5972f430110f98855f62799b6dd</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>state</sys_name>
            <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
            <sys_policy/>
            <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
            <sys_update_name>sys_choice_x_811737_railright_works_task_state</sys_update_name>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-04-29 09:40:45</sys_updated_on>
        </sys_choice_set>
        <sys_choice action="INSERT_OR_UPDATE">
            <dependent_value/>
            <element>state</element>
            <hint/>
            <inactive>false</inactive>
            <label>Pending</label>
            <language>en</language>
            <name>x_811737_railright_works_task</name>
            <sequence>0</sequence>
            <synonyms/>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-04-29 09:40:45</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>8584b5972f430110f98855f62799b6dd</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-04-29 09:40:45</sys_updated_on>
            <value>-5</value>
        </sys_choice>
        <sys_choice action="INSERT_OR_UPDATE">
            <dependent_value/>
            <element>state</element>
            <hint/>
            <inactive>true</inactive>
            <label>Rejected</label>
            <language>en</language>
            <name>x_811737_railright_works_task</name>
            <sequence>0</sequence>
            <synonyms/>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-04-29 09:40:47</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>5984b5972f430110f98855f62799b6ee</sys_id>
            <sys_mod_count>2</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-05-04 08:41:09</sys_updated_on>
            <value>11</value>
        </sys_choice>
        <sys_choice action="INSERT_OR_UPDATE">
            <dependent_value/>
            <element>state</element>
            <hint/>
            <inactive>false</inactive>
            <label>Open</label>
            <language>en</language>
            <name>x_811737_railright_works_task</name>
            <sequence>1</sequence>
            <synonyms/>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-04-29 09:40:46</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>0584b5972f430110f98855f62799b6e0</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-04-29 09:40:46</sys_updated_on>
            <value>1</value>
        </sys_choice>
        <sys_choice action="INSERT_OR_UPDATE">
            <dependent_value/>
            <element>state</element>
            <hint/>
            <inactive>false</inactive>
            <label>Work in Progress</label>
            <language>en</language>
            <name>x_811737_railright_works_task</name>
            <sequence>2</sequence>
            <synonyms/>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-04-29 09:40:46</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>8984b5972f430110f98855f62799b6e2</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-04-29 09:40:46</sys_updated_on>
            <value>2</value>
        </sys_choice>
        <sys_choice action="INSERT_OR_UPDATE">
            <dependent_value/>
            <element>state</element>
            <hint/>
            <inactive>false</inactive>
            <label>Closed Complete</label>
            <language>en</language>
            <name>x_811737_railright_works_task</name>
            <sequence>3</sequence>
            <synonyms/>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-04-29 09:40:46</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>1184b5972f430110f98855f62799b6e5</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-04-29 09:40:46</sys_updated_on>
            <value>3</value>
        </sys_choice>
        <sys_choice action="INSERT_OR_UPDATE">
            <dependent_value/>
            <element>state</element>
            <hint/>
            <inactive>false</inactive>
            <label>Closed Incomplete</label>
            <language>en</language>
            <name>x_811737_railright_works_task</name>
            <sequence>4</sequence>
            <synonyms/>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-04-29 09:40:46</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>9584b5972f430110f98855f62799b6e7</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-04-29 09:40:46</sys_updated_on>
            <value>4</value>
        </sys_choice>
        <sys_choice action="INSERT_OR_UPDATE">
            <dependent_value/>
            <element>state</element>
            <hint/>
            <inactive>false</inactive>
            <label>Closed Skipped</label>
            <language>en</language>
            <name>x_811737_railright_works_task</name>
            <sequence>5</sequence>
            <synonyms/>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-04-29 09:40:46</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>1d84b5972f430110f98855f62799b6e9</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-04-29 09:40:46</sys_updated_on>
            <value>7</value>
        </sys_choice>
        <sys_choice action="INSERT_OR_UPDATE">
            <dependent_value/>
            <element>state</element>
            <hint/>
            <inactive>false</inactive>
            <label>Approval</label>
            <language>en</language>
            <name>x_811737_railright_works_task</name>
            <sequence>6</sequence>
            <synonyms/>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-04-29 09:40:46</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>9184b5972f430110f98855f62799b6ec</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-04-29 09:40:46</sys_updated_on>
            <value>10</value>
        </sys_choice>
    </sys_choice>
</record_update>
